Subject: Missing signoff in the xfs tree

From: Mark Brown <[email-masked]>
Date: Wed, 25 Feb 2026 11:19:33 +0000

Commits

  d412c65646d37 ("xfs: don't report half-built inodes to fserror")
  d33f104ea40e7 ("xfs: don't report metadata inodes to fserror")
  253b1a2ac9db6 ("xfs: fix potential pointer access race in xfs_healthmon_get")
  fd992a409aef6 ("xfs: fix xfs_group release bug in xfs_dax_notify_dev_failure")
  61a02d38303fa ("xfs: fix xfs_group release bug in xfs_verify_report_losses")
  9ee0cb71de74b ("xfs: fix copy-paste error in previous fix")

are missing a Signed-off-by from their committers